.footer {
	background-color: #1d252d;
	color: #fff;
	padding: 26px 0;
}

.footer__wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.footer__logo {
	max-width: 118px;
	width: 100%;
}

.footer__copy-wrap {
	text-align: center;
}

.footer__link {
	display: inline-block;
	font-size: 24px;
	line-height: 1.3;
	font-weight: 600;
	margin-bottom: 8px;
	text-decoration: underline;
	text-decoration-color: transparent;
	transition: text-decoration 0.3s;
}

.footer__copy {
	color: #8d95a5;
}

@media (max-width: 750px) {
	.footer__logo {
		max-width: 104px;
	}

	.footer__copy-wrap {
		order: 1;
		width: 100%;
		margin-top: 32px;
	}

	.footer__link {
		font-size: 18px;
	}

	.footer__copy {
		font-size: 12px;
	}
}

@media (hover: hover) {
	.footer__link:hover {
		text-decoration-color: #fff;
	}
}